# Use Cases
## Open Vice & Autoload Disk (done)
## Open Vice & Run GB16 Game
## Open Vice & Run Single PRG File (done)
## Run Geos 64
## Run Geos 128
## Run Geos 128 w/ 512 REU
## Open Vice w/ Filesystem
## Open Vice & Run 1LOAD Game
## Open Vice & Load Disk on PATH
## Open Vice & Load PRG on PATH
## Open Vice w/ CMDHD (done)
## Open Vice w/ CMDRAM
## List Games (done)
## List Configs with a Pattern (done)
## 
